Subject: Re: AE Digest - 23 Apr 1995 to 24 Apr 1995 -Reply

From: [email-masked] (Nick Pine)
Date: 25 Apr 1995 09:28:56 -0400

Anton Simmons  <[email-masked]> wrote:

>Nick Pine, would you take your discussions/contributions to some other list
>somewhere else, please.

No thank you.

>PV, and its use, is a subject within AE/RE, whatever you wish to call it,

I call it stupid, IF you have a power line next door,
and you don't somehow sell power back to the utility.

But then, who am I to criticize the expensive hobbies of other people...
I would simply prefer to not have to read about them here.

>and I will continue to post here, thanks.

May you soon be lighting your one little candle in the dark.
Or perhaps subscribing to alt.solar.photovoltaic.

Nick